body{
    background-color: #ECF3FD;
}
.conteiner{
    width: 350px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 10%;
    font-size: 85%;
}

.ui-state-default .icon-login{
    background-image: url(../images/login.png);
}

